<?php

declare(strict_types=1);


namespace App\Blog\Controllers;

use App\Models\Link;
use App\Models\Post;

class LinkController extends Controller
{
    public function index()
    {
        $links = Link::query()->where('visible', true)->orderBy('display_order')->orderBy('name')->get();

        return theme_view('links', compact('links'));
    }
}
